## jolicloud-webapp-eyeos 2.7

=== debian/changelog ===
jolicloud-webapp-eyeos (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 07 Jul 2010 16:16:58 +0200
