=== debian/control ===
Source: jolicloud-webapp-eyeos
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-eyeos
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://classic.my.eyeos.org/
Description: Jolicloud web application for EyeOS
 The EyeOS web site running in a simple Jolicloud window.
